Subject: RE: telnet acces for root ?

From: Eric Ogren <[email-masked]>
Date: Thu, 15 Aug 1996 10:29:21 -0400

David - 

       You must add ttyp0 (assuming your the only person that wants to telnet to the box to the /etc/securetty file to allow root logins. If your not the only telnetter, you have to add ttyp0 -> ttyp12 or so, which should let you login as root even if 11 people are telnetting in already.

Eric

----------
From: 	David J. Evans[SMTP:[email-masked]]
Sent: 	Thursday, August 15, 1996 9:08 AM
To: 	Debian User
Subject: 	telnet acces for root ?

I've set up a test PC with Debian 1.1 and want to 
administer it remotely but am refused a telnet connection 
as root ... is there a way around this ?  Do I have to give 
root privs. to a named user or can I enable telnet 
connections as root ?

The machine normally has no screen or keyboard - hence the 
need for telnet access !

Thanks in advance

David 

______________
David J. Evans
AMS, Virology Research Group, The University of Reading
Whiteknights, P.O. Box 228, Reading RG6 6AJ
Tel : +44 (0)118 9318893  Fax : +44 (0)118 9316537
http://skpc10.reading.ac.uk/